:root {
    --corPrincipal: #a7831f;
    --corSecundaria: #17253e;

    --gradient100: rgb(200, 162, 50);
    --gradient50: rgb(167, 131, 31);
    --gradient0: rgb(141, 103, 27);
    --corTransparentDot10: rgba(23, 37, 62, 1);
    --corTransparentDot9: rgba(23, 37, 62, .9);
    --corTransparentDot8: rgba(23, 37, 62, .8);
    --corTransparentDot7: rgba(23, 37, 62, .7);
    --corTransparentDot6: rgba(23, 37, 62, .6);
    --corTransparentDot5: rgba(23, 37, 62, .5);
    --corTransparentDot4: rgba(23, 37, 62, .4);
    --corTransparentDot3: rgba(23, 37, 62, .3);
    --corTransparentDot2: rgba(23, 37, 62, .2);
    --corTransparentDot1: rgba(23, 37, 62, .1);
}

.dropdown-item.active,
.dropdown-item:active {
    color: var(--corSecundaria);
    text-decoration: none;
    background-color: var(--corPrincipal);
}

.bg-gradient-light {
    background-color: #f8f9fc;
    background-image: linear-gradient(180deg, #f8f9fc 10%, #f2f3f6 100%);
    background-size: cover;
}

.bg-gradient-pers {
    background-color: var(--corPrincipal);
    background-image: -moz-linear-gradient(225deg, var(--gradient0) 0%, var(--gradient50) 50%, var(--gradient100) 100%);
    background-image: -webkit-linear-gradient(225deg, var(--gradient0) 0%, var(--gradient50) 50%, var(--gradient100) 100%);
    background-image: linear-gradient(225deg, var(--gradient0) 0%, var(--gradient50) 50%, var(--gradient100) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#99ede2",endColorstr="#19ddc4",GradientType=1);
    background-size: cover;
}

.btn-pers {
    color: #fff;
    background-color: var(--corPrincipal);
    border-color: var(--corPrincipal);
}

.btn-pers:hover {
    color: #fff;
    background-color: var(--corSecundaria);
    border-color: var(--corSecundaria);
}

.btn-outline-danger {
    color: #e74a3b;
    background-color: transparent;
    border-color: #e74a3b;
}

.btn-white {
    color: var(--corPrincipal);
    background-color: #ffffff;
    border-color: #ffffff;
}

.btn-white:hover {
    color: var(--corSecundaria);
    background-color: #ffffff;
    border-color: #ffffff;
}

.link-pers {
    color: var(--corPrincipal);
}

.link-pers:hover {
    color: var(--corSecundaria);
}

.sidebar-dark
.sidebar-brand {
    color: var(--corSecundaria);
}

.sidebar-dark .sidebar-heading {
    color: var(--corTransparentDot10);
}

.sidebar-dark .nav-item.active .nav-link {
    color: var(--corSecundaria);
}

.sidebar-dark .nav-item.active .nav-link i {
    color: var(--corSecundaria);
}

.sidebar-dark .nav-item .nav-link {
    color: var(--corTransparentDot10);
}

.sidebar-dark .nav-item .nav-link i {
    color: var(--corTransparentDot3);
}

.sidebar-dark .nav-item .nav-link[data-toggle=collapse]::after {
    color: var(--corTransparentDot5);
}

.sidebar-dark .nav-item .nav-link:active,
.sidebar-dark .nav-item .nav-link:focus,
.sidebar-dark .nav-item .nav-link:hover {
    color: var(--corSecundaria);
}

.sidebar-dark .nav-item .nav-link:active i,
.sidebar-dark .nav-item .nav-link:focus i,
.sidebar-dark .nav-item .nav-link:hover i {
    color: var(--corSecundaria);
}

.sidebar-dark #sidebarToggle {
    background-color: var(--corTransparentDot2);
}

.sidebar-dark #sidebarToggle::after {
    color: var(--corTransparentDot5);
}

.sidebar-dark.toggled #sidebarToggle::after {
    color: var(--corTransparentDot5);
}

.sidebar-dark #sidebarToggle:hover {
    background-color: var(--corTransparentDot3);
}

.text-pers {
    color: var(--corPrincipal) !important;
}

.ql-editor {
    color: initial;
    font-size: initial;
    font-weight: initial;
    font-style: initial;
}